@charset "utf-8";
/* CSS Document */

/* ===========================================================
File Name:	sampler.css
Version:	1.0
Date:		June 2012
Author:		DC
==============================================================*/


* {
  	margin: 0;
  	padding: 0;
}
html {
margin:0;
}  
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
#disclaimer {
 clear:both;
 background:#333;
 color:#666;
 font-size:9px;
 padding:6px 20px 6px 20px;
 vertical-align: middle;
	
}
#disclaimer2 {
 clear:both;
 background:transparent;
 color:#dfdfdf;
 font-size:9px;
 padding:10px 24px;
 position:absolute;
 bottom:0;
 visibility:hidden;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.bodyClass {
   	background-color: #000;
	background-image:url(../images/sampler_bg.png);
	background-repeat: repeat;
	background-attachment:fixed;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
#extLeft {display:block;}
#intLeft {display:none;}
#zoomDiv 
{
    position:absolute;
    top:0px;
    visibility:hidden;
    z-index:120000;
    width: 480px;
    height: 566px;
    background:#494949;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#393939', endColorstr='#494949');
    background: -moz-linear-gradient(top,  #393939,  #494949);
    background: -webkit-gradient(linear, left top, left bottom, from(#393939), to(#494949));
    
    /*padding:20px;*/
}
#zoomImage 
{
    position: relative;
    top:20px;
    left:20px;
    width:440px;
    height:524px;
    border:0px solid white;
}
#container {
	width: 960px;
	margin: 0px Auto;
}
/*toggleView*/
#viewChanger {
	width:960px; 
	position:absolute; 
	top:0px; 
	z-index:300;
	background-image:url("../images/t.png");
	height:42px;
}
*:first-child+html #viewChanger {
	width:960px; 
	position:absolute; 
	top:0px;/**/
	z-index:300;
	margin-left:-480px; /* IE7 */
}

#toggleView {
	width:191px;
	margin-left:294px;
	position:absolute; 
	top:0px;/**/
	z-index:301;
}
*:first-child+html #toggleView{
	width:191px; 
	position:absolute; 
	top:0px;/**/
	z-index:301;
	margin-left:294px; /* IE7 */
}

.viewChange{width:191px;height:42px;list-style:none;background-image:url("../images/t.png");}

.viewChange li{float:left;font-size:20px;font-weight:normal;line-height:30px;background-image:url("../images/t.png");}

.viewChange li a{display:block;color:#dfdfdf;position:relative;text-align:center; text-decoration:none;background-image:url("../images/t.png");}

.viewChange li a:hover{background-position:0 100%;text-decoration:none;color:#F2C800;}

.viewChange .toggleLink a{width:191px;height:42px;background-image:url("../images/b_toggle.png");text-indent:0;}
/*toggleView END*/
#left {
	width: 480px;
	height: 590px;
	float: left;
	background: #000;  /* changed from #ccc --------------------------*/
	background-image: url(../images/bg_left.png)
}
#right {
	width: 480px;
	height: 590px;
	float: right;
	background: #494949;	
}
#buttonsRight {
	width: 480px;
	height: 26px;
	position: absolute;
	top:564px;
}
#buttonsLeft {
	width: 480px;
	height: 26px;
	background:#494949;
	position: absolute;
	top:564px;
	clear:left;
	z-index:16;
}
#shadowTop {
 width: 250px;
 height: 22px;
 float:right;
 padding-right:107px;
 position: relative;
 top:-205px;
 left:0px;
 z-index:1001;
}
#loadingMessage {
    width: 100%;
    z-index: 10000000000;
    position: absolute;
    text-align:center;
    color:#F2C800;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:20pt;
   
}
#shadowBottom 
{
    margin:0;
    padding:0;
 width: 480px;
 height: 12px;
 position: absolute;
 top:460px;     /* webkit*/

 z-index:1000;
}
*:first-child+html #shadowBottom{ /* IE7 hack */
 top:463px;
}
    .ie10 #shadowBottom {  
       top:461px;     /*IE 9,10*/  
    }  
    .firefox #shadowBottom {  
       top:460px;     /*mozilla*/  
    }      
.userSchemes
{
    width:200px; 
    height:260px;
    overflow: auto;
    z-index:2000000000;
    overflow-x:hidden;
}


#roof 
{
    position: relative;
	top:0px;
	width: 480px;
	height: 139px;
	z-index:10;
}

#gutter {
	width: 480px;
	height: 28px;
	position: absolute;
	top:138px;
	z-index:13;
}
#fascia {
	width: 480px;
	height: 40px; /* changed from 36px original to accommodate increased depth*/
	position: absolute;
	top:165px;
	z-index:14;
}
#fasciaGable {
	width: 400px;
	height: 203px; /* changed from 36px original to accommodate increased depth*/
	position: absolute;
	top:0px;
	z-index:9;/* CHANGED */
}

#flatroof {
	/*double fascia*/
	width: 480px;
	height: 65px;
	position: absolute;
	top:139px;
	z-index:17;
	visibility:hidden;
}
#window {
	width: 123px;
	height: 271px;
	float: left;
	position: absolute;
	top:204px;
	z-index:5;
}
#wall {
	width: 250px;
	height: 271px;
	float:right;
	padding-right:107px;
	position: relative;
	top:65px;
	left:0px;
	z-index:8;
}
#base {
	width: 480px;
	height: 90px;
	position: absolute;
	top:475px;
	z-index:15;
}
/* -------------------------  INTERNAL DIVS ---------------------------  */

#ceiling {
	width: 480px;
	height: 124px;
	position: absolute;/* ADDED */
	top:0px;/* ADDED */
	z-index:20;
}
#wallRight {
	width: 250px;
	height: 315px;
	float:right;
	position: relative;
	top:150px;/* CHANGED */
	left:0px;
	z-index:21;
}
#wallLeft {
	width: 230px;
	height: 405px;
	position: absolute;/* ADDED */
	top:61px;/* ADDED */
	z-index:22;
	border:0px solid green;
}
#windowInternal {
	width: 123px;
	height: 271px;
	float: left;
	position: absolute;
	top:125px;
	z-index:27;
}
#wallShadow {
	width: 64px;
	height: 315px;
	position: relative;
	top:88px; /* CHANGED bilo 150*/
	left: 230px;
	z-index:24;
	cursor:pointer;
	
}
#cornice {
	width: 480px;
	height: 20px; /* CHANGED from 119px */
	position: absolute;
	top:0px;
	z-index:25;
}

#closeZoom1
{
    position:absolute;
    top:500px;
    width:430px;
    text-align:left;
    z-index:253;
    padding:10px;
    padding-left:30px;
    padding-bottom:40px;
    cursor:pointer;
    }
#closeZoom
{
    position:relative;
    top:-30px;
    width:430px;
    text-align:left;
    z-index:253;
    padding:10px;
    padding-left:30px;
    padding-bottom:40px;
    cursor:pointer;
    }    
#leftWallOverCornice {
	width: 226px;
	height: 42px; /* CHANGED from 119px */
	position: absolute;
	top:80px;
	z-index:52;
	cursor:pointer;
	}
#windowOverCornice {
	width: 123px;
	height: 62px; /* CHANGED from 119px */
	position: absolute;
	top:122px;
	z-index:53;
	cursor:pointer;
	}	
#leftWall2OverCornice {
	width: 105px;
	height: 62px; /* CHANGED from 119px */
	position: relative;
	top:122px;
	left:122px;
	z-index:53;
	cursor:pointer;
	}		
#corniceHammer {
	width: 480px;
	height: 160px; /* CHANGED from 119px */
	position: absolute;
	top:0px;
	z-index:51;
	cursor:pointer;
	}	
#floor {
	width: 480px;
	height: 100px;
	position: absolute;
	top:465px;
	z-index:28;
}
#floorShadow {
	width: 480px;
	height: 27px;
	position: absolute;
	top:438px;
	z-index:29;
}
#corniceHint {
 width:61px;
 height:61px;
 position:relative; 
 top:-322px;
 left:260px;
 z-index:32;
 cursor:pointer;
 

}
 
#floorHint {
    width:61px;
    height:61px;
    position:relative; 
    top:120px;
    left:50px;
    z-index:33;
    cursor:pointer;
}

#branding {
	width: 480px;
	height: 52px;
}

.tabAll {
	float:left;
	height:38px;
	color:#DFDFDF;
	font-size:18px;
	text-align:center;
	line-height:36px;
	margin: 0;
	border-right:1px solid #616161;
	background-image:url("../images/tab_bg.png");
	cursor:pointer;
}
.tabRoof {
	width:72px;
}
.tabGutter {
	width:84px;
}
.tabFascia {
	width:84px;
}
.tabWindow {
	width:94px;
}
.tabWall {
	width:67px;
}
.tabBase {
	width:74px;
}

.tabCornice {
	width:91px;
}
.tabWallLeft {
	width:102px;
}
.tabWallRight {
	width:114px;
}
.tabIntWindow {
	width:96px;
}
.tabFloor {
	width:73px;
}

.tabAll:hover {
	color:#F2C800;
	background-position:0 100%;
}
.tabAll:active {
	color:#00B845;
	background-position:0 100%;
}
.tabSelected {
	color:#00B845;
	background-position:0 100%;
}
.tabLast {
	border-right:none;
}

/* Buttons =================================================== */

.bLeft {
	width: 480px;
	height: 26px;
	list-style:none;
}
.bLeft li{
	float:left;
	font-size:12px;
}
.bLeft li a{
	display:block;
	color:#fff;
	position:relative;
	text-align:center;
	text-decoration:none;
	line-height:24px;
}
.bLeft li a:hover{
	background-position:0 100%;
}
.bLeft .quote a{width:123px;height:26px;background-image:url("../images/b_quote.png");text-indent:0;font-weight:bold;}
.bLeft .summary a{width:100px;height:26px;background-image:url("../images/b_view_summary.png");text-indent:0;}
.bLeft .pdf a{width:68px;height:26px;background-image:url("../images/b_print_pdf.png");text-indent:0;}
.bLeft .save a{width:92px;height:26px;background-image:url("../images/b_save_scheme.png");text-indent:0;}
.bLeft .email a{width:97px;height:26px;background-image:url("../images/b_email_scheme.png");text-indent:0;}

.bLeft a:hover{color:#FFD100;}

.bRight {
	width: 480px;
	height: 26px;
	list-style:none;
	background:url("../images/bRight_bg.png");
}
.bRight li{
	float:left;
	font-size:12px;
}
.bRight li a{
	display:block;
	color:#fff;
	position:relative;
	text-align:center;
	text-decoration:none;
	line-height:24px;
}
.bRight li a:hover{
	background-position:0 100%;
}
.bRight .selectScheme a{width:99px;height:26px;background-image:url("../images/b_select_scheme.png");text-indent:0;}
.bRight .styles a{width:89px;height:26px;background-image:url("../images/b_house_styles.png");text-indent:0;}
.bRight .locations a{width:70px;height:26px;background-image:url("../images/b_locations.png");text-indent:0;}
.bRight .contact a{width:79px;height:26px;background-image:url("../images/b_contact_us.png");text-indent:0;}
.bRight .builders a{width:62px;height:26px;background-image:url("../images/b_builders.png");text-indent:0;}
.bRight .mySampler a{width:81px;height:26px;background-image:url("../images/b_my_sampler.png");text-indent:0;}

.bRight a:hover{color:#FFD100;}



/* Selection Divs =================================================== */

.select {
	width: 476px;
	padding:8px 0 8px 4px;
	background:#494949;
	color:#DFDFDF;
	font-size:14px;
	border-top:1px solid #616161;
    border-bottom:1px solid #323232;

}
.select H1 {
	color:#00B845;
	font-size:15px;
	font-weight:normal;
	padding:0 0 5px 12px;

}
.select ul  {
	color:#DFDFDF;
}
.select li {
	display: inline;   /* FireFox: remove bullets */
	float: left;   /* Horizontal */
	list-style:none;
	padding: 7px 0;
}
.select a:link, .select a:visited{
	color:#DFDFDF;
	padding: 7px 12px;
	text-decoration:none;
}
.select a:hover {
	color: #FFD100;
	background:#3A3A3A;
}
.postDisc
{
 font-size:0.8em;
 padding-top:36px;   
}
.postDisc a:link, .postDisc a:visited{
	color:#FFD100;
	text-decoration:none;
}
.postDisc a:hover {
	color: #DFDFDF;
}
.first {
 border-top:none;
}

/* Thumbnails =================================================== */

.thumbnails {
	width: 480px;
	clear:both;
	margin-top:0px;
	border-top:1px solid #616161;
}
#select1 {
	width: 480px;
	/*height: 610px;*/
}

#select2 {
	width: 480px;
	/*height: 610px;*/
}

#select3 {
	width: 480px;
	/*height: 610px;*/
}

/* Summary =================================================== */


#summary {
	height:530px;
	color:#DFDFDF;
	background:#494949;
	padding:0px 2px 0px 5px;
}
#brandLogo {
	width: 960px;
	height: 51px;
	overflow:hidden;
	background:#494949;
	background-image:url("../images/brandLogo_bg.png");
}
#brandLogo img {
	float:right;
} 
#summary H1 {
	color:#00B845;
	font-size:22px;
	font-weight:normal;
	padding:5px 0px 0px 0px;
}
#summary .details {
	padding-left:287px;
}
#summary .product {
	display:block;
	color:#DFDFDF;
	font-size:13px;
	font-weight:normal;
	padding:6px 0;
	border-top:1px solid #616161;
	border-bottom:1px solid #323232;/**/
}
*:first-child+html #summary .product{ /* IE7 hack */
	height:105px;
}
#summary .last {
	border-bottom:none;
}
#summary .first {
	border-top:none;
}
.product .description {
	float:left;
	width:170px;
	padding-top:0px;
}
.product .type {
	font-weight:bold;
}
.product img {
	float:left;
	margin-right:10px;
}
.product .contact {
	float:right;
	padding:45px 0 10px 0;
	margin-top:15px;
	background-image:url("../images/email.png");
	background-position:center top;
	background-repeat:no-repeat;
}
.product .location {
	/*float:left;*/
	margin-right:10px;
	color:#CCC;
}
.product a:link, .product a:visited{
	color:#DFDFDF;
	padding:45px 14px 10px;
	text-decoration:none;
}
.product .contact a:hover {
	color: #FFD100;
	background-image:url("../images/emailovr.png");
	background-position:center top;
	background-repeat:no-repeat;
}
.product .dark {
	background:#505050;
}

.product .bold {
	background:#505050;
	font-weight:bold;
}
.location table {
	margin-top:3px;
}
.product .location td {
	padding:3px 0;
	font-size:11px;
}
.location table a:link, .product a:visited{
	padding:0;
}

.summaryClose {
	float:right;
	margin-top:20px;
	z-index:2000000000;
}
.summaryPrint {
	float:left;
	padding:0;
	list-style:none;
}
.summaryPrint li{
	float:left;
	font-size:12px;
}
.summaryPrint li a{
	display:block;
	color:#fff;
	position:relative;
	text-align:center;
	text-decoration:none;
	line-height:24px;
}
.summaryPrint li a:hover{
	background-position:0 100%;
}
.summaryPrint .pdf a{width:149px;height:24px;background-image:url("../images/b_print_summary.png");text-indent:0;}

.summaryPrint a:hover{color:#FFD100;}

/* Locations & Builders =================================================== */

#locations, #builders {
	width:840px;
	/*height:560px;*/
	min-height:600px;
	background:#494949;
	color:#DFDFDF;
	padding:0 30px;
	overflow: auto;
}
.locationsHeading, .buildersHeading {
	color:#00B845;
	font-size:22px;
	font-weight:normal;
	padding:0px 0 15px 0;
	/*border-bottom:1px solid #323232;*/

}
.location td {
	color:#CCC;
	padding:5px;
	font-size:11px;
}
.location th {
	font-size:16px;
	font-weight:normal;
	text-align:left;
	padding:5px 3px;
}
.location a:link, .location a:visited{
	color:#DFDFDF;
}
.location a:hover {
	color: #FFD100;
}
.locMenu a:link, .locMenu a:visited{
	color:#DFDFDF;
	text-decoration: none;
}
.locMenu a:hover {
	color: #FFD100;
	text-decoration: none;	
}
.builder
{
    font-weight:normal;
    padding-top:4px;
    padding-bottom:4px;
    }
.builder td {
	color:#CCC;
	padding:2px;
	font-size:0.9em;
}
.builder th {
	font-size:0.9em;
	font-weight:bold;
	text-align:left;
	padding:4px 2px;
	background:#444444;
}
.builder a:link, .location a:visited{
	color:#DFDFDF;
}
.builder a:hover {
	color: #FFD100;
}

/* Close button =================================================== */

.close li{
	font-size:12px;
	list-style:none;
}
.close li a{
	display:block;
	color:#FFD100;
	font-weight:bold;
	/*position:relative;*/
	text-align:left;
	text-decoration:none;
	line-height:24px;
	padding-left:10px;
}
.close li a:hover{
	background-position:0 100%;
}
.close a{width:55px;height:24px;background-image:url("../images/b_close.png");text-indent:0;}

.close a:hover{color:#00B845;}


/*nsC: merging pages to one-page design*/
.expandUL
{
    min-height:400px;
    overflow:auto;
    }
#splash {
	width:700px;
	height:400px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	visibility:visible;
	}
#splashImage
{
	z-index:200;
    }
#inOutDiv
{
   height:43px;
   position:absolute;
   top:364px;
   width:810px; 
}  
#inDiv
{
    width:350px;
    float:left;
    padding-right:0px;
    cursor:pointer;
    height:43px;
    background-image:url(../images/t.png);
    }
#outDiv
{
    width:350px;
    float:right;
    padding-right:65px;
    cursor:pointer;
    height:43px;
     background-image:url(../images/t.png);
    }  
     	
.bodySplash{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
}
#houseStylesDiv {
	width:700px;
	height:400px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-300px 0 0 -350px;
}
#builderEntryForm
{
    width:300px;
    height:220px;
    position:absolute;
    left:200px;
    right:auto;
    top:30%;
    background:#444444;
    color:#E0E0E0;
    padding:16px;
    text-align:center;
    box-shadow: 0 0 20px rgba(255, 209, 0, 1.0);
}
#visitorEntryForm
{
    width:500px;
    min-height:260px;
    position:absolute;
    left:100px;
    right:auto;
    top:24%;
    background:#444444;
    color:#E0E0E0;
    padding:16px;
    text-align:center;
    box-shadow: 0 0 20px rgba(255, 209, 0, 1.0);
    }    
#forgottenPasswordForm
{
    width:500px;
    min-height:260px;
    position:absolute;
    left:100px;
    right:auto;
    top:24%;
    background:#444444;
    color:#E0E0E0;
    padding:16px;
    text-align:center;
    box-shadow: 0 0 20px rgba(255, 209, 0, 1.0);
    }        
.entryFormsTitle{
  text-align:center;
  font-size:22px;
  padding-bottom:8px;
}
.enterCaption{
  padding:4px;
  padding-bottom:10px;
}
.caption{
  padding-top:6px;
  }
.enterInput{
  background:#666666;
  border:1px solid #555;
  font-weight:bold;
  padding:2px;
  color:white;
}
.enterButton{
  background:#555555;
  border:1px solid #333333;
  border-top:1px solid #666666;
  border-left:1px solid #666666;
  font-weight:bold;
  padding:6px;
  padding-left:20px;
  padding-right:20px;
  color:white;
  cursor:pointer;
}
.enterButtonDisabled{
  background:#555555;
  border:1px solid #333333;
  border-top:1px solid #666666;
  border-left:1px solid #666666;
  font-weight:bold;
  padding:6px;
  padding-left:20px;
  padding-right:20px;
  color:#999999;
  cursor:progress;
}

.ajaxLoader {
	background-image:url(../img/ajax-loader2.gif);
	position:fixed;
	top:250px;
	left:200px;
	height:70px;
	background-repeat:no-repeat;
	z-index: 100000;
	display:none;
}
.gLoader 
{
    width:101px;
	background-image:url(../img/gLoader2.gif);
	position:absolute;
	top:50px;
	left:50%;
	margin-left:auto;
	margin-right:auto;
	height:101px;
	background-repeat:no-repeat;
	z-index: 1000000000;
	display:none;
}
.tbLoader 
{
    width:101px;
	background-image:url(../img/gLoader2.gif);
	position:relative;
	top:50px;
	margin-left:auto;
	margin-right:auto;
	height:101px;
	background-repeat:no-repeat;
	z-index: 100000;
	visibility:hidden;
}
.errorMessages 
{
    position:relative;
    width:600px;
    top:50px;
    margin-left:auto;
    margin-right:auto;
    background:transparent;
    color:#f2f2f2;
    display:none;
    z-index:99999;
    }
.errorMessages a:link{color:#FFD100;}        
.errorMessages a:active{color:#FFD100;}        
.errorMessages a:hover{color:#FFD100;}    
.currentSelection
{
    background:#3F3F3F;
    color: #F2C800;  
    }
#simplemodal-overlay {background-color:#000;z-index:10009}
#simplemodal-container {background-color:#494949; border:8px solid #444; padding:12px;z-index:10010;top:0px;}
/*lean modal*/
#lean_overlay {
    position: fixed;
    z-index:100;
    top: -60px;
    /*top: 0px;iPad 21/3/2013*/
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    background-image:url(../images/sampler_bg.png);
    display: none;
}
.required
{
    color:Salmon;
    padding-left:4px;
    }
input[type="radio"] {
	margin-top:5px;
  	margin-left: 5px;
  	*width: 13px;
  	*height: 13px;
}    
/*DAVID 31/08/2012*/
#splashContainer {
	background-color: #3A3A3A;
	width:810px;
	height:610px;
	position:absolute;
	margin:auto;
}
#splashHeader {
	width:810px;
}
#selectContainer {
	width:810px;
	height:484px;
	background-image:url(../images/house_styles_bg.png);
	padding-top:36px;
}



#selectLeft {
 float:left;
 width:237px;
 padding-left:34px;
}
#selectRight img {
 float:left;
 padding: 0 0 15px 15px;
}
#selectRight {
 float:right;
 width:504px;
 padding-right:35px;
}
#info {
 float:right;
 clear:both;
 width:33px;
 padding-top:0px;
 padding-right:35px;
}
	





#explanationContainer {
	width:810px;
	height:610px;
	background:url(../images/blktrans70.png);
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
}
#explanation {
	width:582px;
	height:405px;
	color:#DFDFDF;
	background:#494949;
	padding:10px 80px;
	font-size:13px;
	position:absolute;
	top:126px;
	left:34px;
}
#explanation H1 {
	color:#00B845;
	font-size:17px;
	font-weight:normal;
	margin:15px 0 0px 0;
}

/* Close  */
.explanationClose {
	width:642px;
	height:24px;
}

/* Toolbox =================================================== */
 
#toolbox #saveScheme{
	width:910px;
	min-height:510px;
	background:#494949;
	color:#DFDFDF;
	padding:0 25px;
}
.toolContainer {
	border-top:0px solid #616161;
	
}
*:first-child+html .toolContainer{ /* IE7 hack */
	height:345px;
}
.toolboxHeading {
	color:#00B845;
	font-size:22px;
	font-weight:normal;
	padding:0px 0 15px 0;
	border-bottom:0px solid #323232;
}
.toolSection {
	float:left;
	width:227px;
	padding:15px 0;
	font-size:14px;
}
.toolSection H1 {
	color:#00B845;
	font-size:18px;
	font-weight:normal;
	padding:0 0 5px 0;
}
.toolSection ul  {
	color:#DFDFDF;
}
.toolSection li {
	display: block;   /* FireFox: remove bullets */
	/*float: left;    Horizontal */
	list-style:none;
	width:227px;
	padding: 10px 0;
}
.toolSection a:link, .toolSection a:visited{
	color:#DFDFDF;
	padding: 10px 12px;
	text-decoration:none;
}
.toolSection a:hover {
	color: #FFD100;
	background:#3A3A3A;
}
.toolBottom {
	clear:both;
	padding-top:0px;
	/*border-bottom:1px solid #616161;*/
}
.toolboxClose, .locationsClose {
	float:right;
	margin-top:20px;
	/*padding:25px 0;*/
}
.toolSection .twitter a:hover {
	color: #00ACEE;
	background:#3A3A3A;
}
.toolSection .facebook a:hover {
	color: #4884FF;
	background:#3A3A3A;
}
.toolSection img {
	padding-left:7px;
	vertical-align:middle;
}
.hintIcon {
	background:#494949;
	padding:0px;
}

.hintIcon a:link, .hintIcon a:visited{
	background:none;
	padding:0px;
}
.hintIcon a:hover{
	background:#494949;
	padding:0px;
}
/* Hints Panels ======= */

#houseStyleHints {
	position:absolute;
	top:140px;
	left:30px;
	display:none;
	z-index:11000;
}
#schemesHints {
    position:absolute;
	top:140px;
	left:230px;
	display:none;
	z-index:11000;
}
#summaryHints {
position:absolute;
	top:140px;
	left:430px;
	display:none;
	z-index:11000;
}
#shareHints {
position:absolute;
	top:140px;
	left:670px;
	display:none;
	z-index:11000;
}
#sessionHints {
position:absolute;
	top:320px;
	left:670px;
	display:none;
	z-index:11000;
}
.toolHint {
	width:190px;
	height:Auto;
	background-image:url(../images/toolHint_bg.png);
	border:1px solid #242424;
	border-top:1px solid #797979;
	border-left:1px solid #606060;
}
.toolHint img {
	float:right;
	padding:8px 8px 0 0;
}
.toolHint H1 {
	float:left;
	color:#00B845;
	font-size:18px;
	font-weight:normal;
	padding-top:3px;
	padding-left:10px;
	padding:3px 0px 10px 10px;
}
.toolText {
	clear:both;
	color:#E5E5E5;
	padding:0 20px 20px 20px;
	font-size:13px;
}
.toolText H1 {
	color:#00B845;
	font-size:14px;
	padding-bottom:5px;
}
.toolText p {
	padding-bottom:7px;
}
#buttonPlacer {
/*	height:442px;
	background:url(images/__register_screen_guide__.png);*/
	padding-left:370px;
	padding-top:188px;
}
#registerHints {
    position:absolute;
	top:180px;
	left:272px;
	display:none;
	z-index:11000;
}


.toolHintWide {
	width:370px;	
}
.toolHint H2 {
	color:#00B845;
	font-size:13px;
	font-weight:normal;
}